.wrapper{
    .section--details{
        .col-md-7{
            #show{
                position: relative;
                padding-left: 90px;
                margin-right: 22px;
                #include{
                    display: block;
                    background-color: #f6f6f6;
                    height: 775px;
                    #image{
                        height: 100%;
                        display: -webkit-box;
                        display: -ms-flexbox;
                        display: flex;
                        -webkit-box-align: center;
                        -ms-flex-align: center;
                        align-items: center;
                        -webkit-box-pack: center;
                        -ms-flex-pack: center;
                        justify-content: center;
                    }
                }
                .thumbs{
                    max-width: 73px;
                    position: absolute;
                    top: 0;
                    left: 0;
                    list-style: none
                    li{
                        a{
                            padding: 0;
                            display: -webkit-box;
                            display: -ms-flexbox;
                            display: flex;
                            -webkit-box-align: center;
                            -ms-flex-align: center;
                            align-items: center;
                            -webkit-box-pack: center;
                            -ms-flex-pack: center;
                            justify-content: center;
                            width: 73px;
                            height: 105px;
                            text-align: center;
                            line-height: 105px;
                            opacity: .5;
                            background-color: #f6f6f6;
                            border: 1px solid transparent;
                            -webkit-transition: border-color .1s, opacity .1s;
                            -o-transition: border-color .1s, opacity .1s;
                            transition: border-color .1s, opacity .1s;
                            &.ON{
                                opacity: 1;
                                border-color: #cccccc;
                            }
                        }
                        &+li{
                            margin-top: 29px;
                        }
                    }
                }
            }
        }
        .col-md-5{
            .details{
                small{
                    display flex
                    .skuReference{
                        margin-left 5px
                        display block

                    }
                }
                .valor-de{
                    text-decoration: line-through
                    color: #999999
                }
                .preco-a-vista{
                    display: inline-block;
                    margin-left: 8px;
                    font-size: 29px;
                    font-weight: 700;
                    letter-spacing: 0.05em;
                }
                .economia-de{
                    display none
                }
                .sku-selector-container{
                    .topic{
                        list-style: none
                        .specification{
                            font-weight: 600;
                            margin-top: 30px;
                            margin-bottom: 13px;
                            line-height: 1.4;
                            letter-spacing: 0.06em;
                            font-size: 18px
                            color: inherit
                        }
                    }
                    .Cor{
                        .imgSimilares{
                            height: 61px;
                            
                            a{
                                height: 100%;
                                max-width 63px
                                display: -webkit-box;
                                display: -ms-flexbox;
                                display: flex;
                                -webkit-box-align: center;
                                -ms-flex-align: center;
                                align-items: center;
                                -webkit-box-pack: center;
                                -ms-flex-pack: center;
                                justify-content: center;
                                padding: 2px 7px;
                                border: 3px solid #eeeeee;
                                opacity: 0.5;
                                -webkit-transition: opacity .4s;
                                -o-transition: opacity .4s;
                                transition: opacity .4s;
                                img{
                                    width: 100%;
                                    display: block;
                                    height: 100%;
                                    position: relative;
                                }
                            }
                        }
                    }
                    .Tamanho{
                    
                    }
                }
            }
        }
    }
    .product--tertiary{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        .slick-track{
            margin-left 0
            margin-right 0
            .product__image {
                background-color #fff
            }
        }
        h2{
            display none
        }
    }
    .main{
        width 100%
        display inline-block
        position relative
        .searchResultsTime{
            display none
        }
        .sub{
            display none
        }
        .pager{
            display none
        }
        .n3colunas{
            ul{
                list-style: none
                li{
                    width 33.33%
                    display block
                    float left
                }
            }
        }
        
    }
    .section__foot{
        display: inline-block;
        width: 100%;
        margin-top: 50px;
        position: relative;
    }
}